ÿ<?xml version="1.0" encoding="UTF-16" ?>
<resources>
<phrase><id>1000001</id><string>300</string></phrase>
<phrase><id>1000002</id><string>200</string></phrase>
<phrase><id>1000003</id><string>0</string></phrase>
<phrase><id>1000004</id><string>0</string></phrase>
<phrase><id>1000005</id><string>0</string></phrase>
<phrase><id>1000106</id><string>d:\</string></phrase>
<phrase><id>1001010</id><string>1</string></phrase>
</resources>
